Need to install Tidy with PHP 5.0.4

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!


I am having difficulty in installing Tidy with PHP 5.0.4 (I am not
allowed to use a later version of PHP). We are using OpenSuse.

Any tips on how to get this installed is appreciated


Site Timeline